
/* ------------------- Basic Layout Styles ---------------- */
html,
body,
#page  {
  height: 100%;
}
#page-wrapper {
  min-height: 100%;
}
#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#header div.section {
  position: relative;
}
.region-header {
  float: right; /* LTR */
  /* margin: 1em 5px 1.5em; */
}
#secondary-menu {
  margin: 0 auto;
  overflow: hidden;
  width: 100%;
}
#main-wrapper {
  min-height: 300px;
}
#content .section,
.sidebar .section {
  padding: 0 15px;
}
#breadcrumb {
  margin: 0 15px;
}

.rcsRow{
    display: flex;
}

.rcsCol{
    flex: 33.33%;
  padding-left: 75px;
}

.rcsCol img{
  width: 150px;
}

#footer-wrapper {
  /* padding: 35px 0 30px; */
}
#footer-wrapper .section {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /* padding: 0 15px; */
}
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 20px 0;
}
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
}
.views-summary-unformatted{
  float:left;
  text-transform: lowercase;
  color: #FFF;
}

  .az{
    line-height: .25em;
  }

// @media only screen and (min-device-width : 320px) and (max-device-width : 480px)

@media all and (min-width: 0px)  and (max-width: 480px) {

  .views-summary-unformatted{
    margin: 15px 7px;
  }
  #page{
    width: 95%;
    margin-left: auto;
    margin-right: auto;
  }
  
  /* new styles */
  .panel-panel .panel-col-last{
    width: 100%;
  }
  #superfish-1-select{
    width: 99%;
    margin-left: auto;
    margin-right: auto;
  }
  .region-header img {
    display: none;
  }
  #featured{
    display: none;
  }
  #site-name span {
      font-size: .85em;
  }
  .panel-3col-33 { 
  }
  .panel-3col-33 .panel-col-first { 
    width: 100%; 
  }
  .panel-3col-33 .panel-col-first .inside { 
  }
  .panel-3col-33 .panel-col {
    width: 100%;
 
  }
  .panel-3col-33 .panel-col .inside { 
  }
  .panel-3col-33 .panel-col-last { 
    width: 100%;
  }
  .panel-3col-33 .panel-col-last .inside { 
    margin: 2em 0 1em .5em;
    width: 90%;
  }
  iframe {

  }
  .panel-3col-33 .panel-separator {
  }
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 0px 0px 10%;
    width: 100%;
  } 
}

@media all and (min-width: 769px)  and (max-width: 1040px) {

  .views-summary-unformatted{
    margin: 15px 7px;
  }
  #page{
    width: 980px;
    margin: auto;
  }
  #header div.section,
  #featured div.section,
  #messages div.section,
  #main,
  #triptych
  #footer-columns,
  #footer {
}
  #content,
  #sidebar-first,
  #sidebar-second,
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last,
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    display: inline;
    float: left; /* LTR */
    position: relative;
  }
  .two-sidebars #content {
  }
  .one-sidebar #content {
  }
  .no-sidebars #content {
  }
  .sidebar-first #content {
  }
  .sidebar-second #content {
  }
  #sidebar-first {
  }
  #sidebar-second {
  }
  .region-triptych-first,
  .region-triptych-middle,
  .region-triptych-last {
  }
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
  }
  .panel-3col-33 { 
  }
  .panel-3col-33 .panel-col-first { 
    width: 60%; 
  }
  .panel-3col-33 .panel-col-first .inside { 
  }
  .panel-3col-33 .panel-col { 
  }
  .panel-3col-33 .panel-col .inside { 
  }
  .panel-3col-33 .panel-col-last { 
    width: 40%;
  }
  .panel-3col-33 .panel-col-last .inside { 
    margin: 2em 0 1em .5em;
    width: 90%;
  }
  iframe {

  }
  .panel-3col-33 .panel-separator {
  }
  .region-footer-firstcolumn,
  .region-footer-secondcolumn,
  .region-footer-thirdcolumn,
  .region-footer-fourthcolumn {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0px 0px 0px 10%;
    width: 33.33%;
  }
}

/* ---- Desktop High Resolution ---- */

@media all and (min-width: 1041px){

  .views-summary-unformatted{
    margin: 15px 8px;
  }
    #content .section,
    .sidebar .section {
      padding: 0 15px;
    } 
    .region-header {
      float: right;
    }
    #header div.section,
    #featured div.section,
    #messages div.section,
    #main,
    #triptych
    #footer-columns,
    #footer {
      max-width: 1024px;  
      padding: 0px 0px;
    }
    #page {
      width: 1024px;
      margin: auto;
    }
    #content,
    #sidebar-first,
    #sidebar-second,
    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last,
    .region-footer-firstcolumn,
    .region-footer-secondcolumn,
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
      display: inline;
      float: left; /* LTR */
      position: relative;
    }
    .two-sidebars #content {
      margin-left: 25%;
      margin-right: 25%;
      width: 50%;
    }
    .one-sidebar #content {
      width: 75%;
    }
    .no-sidebars #content {
      width: 100%;
    }
    .sidebar-first #content {
      margin-left: 25%; /* LTR */
      margin-right: 0; /* LTR */
    }
    .sidebar-second #content {
      margin-right: 25%; /* LTR */
      margin-left: 0; /* LTR */
    }
    #sidebar-first {
      width: 25%;
      margin-left: -100%; /* LTR */
    }
    #sidebar-second {
      width: 25%;
      margin-left: -25%; /* LTR */
      clear: none;
    }
    .region-triptych-first,
    .region-triptych-middle,
    .region-triptych-last {
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      width: 33%;
    }
    .region-footer-firstcolumn,
    .region-footer-secondcolumn,
    .region-footer-thirdcolumn,
    .region-footer-fourthcolumn {
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0px 0px 0px 10%;
      width: 33.33%;
    }

    .panel-3col-33 { 
    /*  overflow: hidden; */ 
    }

    .panel-3col-33 .panel-col-first { 
      /* float: left; */ 
      width: 50%; 
    }

    .panel-3col-33 .panel-col-first .inside { 
      margin: 0 .5em 1em 0;
    }

    .panel-3col-33 .panel-col { 
      /* float: left; */ 
      width: 25%; 
    }

    .panel-3col-33 .panel-col .inside { 
      margin: 0 .5em 1em .5em;
    }

    .panel-3col-33 .panel-col-last { 
      /* float: left; */ 
      width: 25%; 
    }

    .panel-3col-33 .panel-col-last .inside { 
      margin: 0 0 1em .5em;
    }

    .panel-3col-33 .panel-separator {
      margin: 0 0 1em 0;
    }
  .views-nivo-slider img{
    width: auto !important;
    height: 100%;
  }
  .map .view-filters{
    margin: 20px 0px 0px 70px
  }
  .map .views-reset-button{
    margin-top: .6em;
  }
  .map #edit-building-selective{
    width: 125px
  }
}

.right iframe {
  float: right;
  margin: 0px 0px 50px 50px;
}

.sparkImg{
  float: left;border-top: 10px solid white;
}

#edit-submitted-mash-contest-form-mask-number{
  float:left;
}

.sus_panel {
  padding-left: 15px
}

.covidTable td{
  width: 180px;
}

.imgTiles{
display: flex;
justify-content: space-between;
}